import React from 'react'
import { Swiper, SwiperItem } from '@tarojs/components'

import img1 from '@/assets/tmp/1.png'
import img2 from '@/assets/tmp/2.png'
import img3 from '@/assets/tmp/3.jpg'
import img4 from '@/assets/tmp/4.jpg'


export default (props) => {
  return (
    <Swiper interval={2000} duration={500} style={{ height: '100%' }}>
      <SwiperItem><image src={img1} mode='aspectFill' style={{width: '100%', height: '100%'}} /></SwiperItem>
      <SwiperItem><image src={img2} mode='aspectFill' style={{width: '100%', height: '100%'}} /></SwiperItem>
      <SwiperItem><image src={img3} mode='aspectFill' style={{width: '100%', height: '100%'}} /></SwiperItem>
      <SwiperItem><image src={img4} mode='aspectFill' style={{width: '100%', height: '100%'}} /></SwiperItem>
    </Swiper>
  )
}
