import React, { useState, useEffect } from 'react'
import { Image } from '@tarojs/components'
import '@/assets/css/iconfont.css'
import './index.scss'

export default function LivingActivity (props) {
  const { Data = {} } = props
  const [PageList, setPageList] = useState(['', ''])
  return (
    <view className='components LivingActivity'>

      <view className='Title flex-h'>
        <view className='flex-item'>
          <text>直播活动</text>
        </view>
        <text>更多</text>
        <text className='iconfont icon-jiantouright'></text>
      </view>

      <view className='List flex-h'>
        {
          PageList.map((item, index) => (
            <view className='flex-item' key={`ListItem-${index}`}>
              <view>
                <Image mode='aspectFill' src={null} className='centerLabel'></Image>
              </view>
            </view>
          ))
        }
      </view>

    </view>
  )
}
