import React, { useState, useEffect } from 'react'
import { Image } from '@tarojs/components'
import '@/assets/css/iconfont.css'
import './index.scss'

export default function News (props) {
  const { Data = {} } = props
  const [PageList, setPageList] = useState(['', ''])
  return (
    <view className='components News'>

      <view className='Title flex-h'>
        <view className='flex-item'>
          <text>新鲜资讯</text>
        </view>
        <text>更多</text>
        <text className='iconfont icon-jiantouright'></text>
      </view>

      <view className='List flex-h'>
        {
          PageList.map((item, index) => (
            <view className='flex-item' key={`ListItem-${index}`}>
              <view className='Img'>
                <Image mode='aspectFill' src={null} className='centerLabel'></Image>
              </view>
              <text className='Title'>一方山营销中心盛大样板间开盘活动</text>
            </view>
          ))
        }
      </view>

    </view>
  )
}
