import React, { useState, useEffect } from 'react'
import './index.scss'
import '../../../../../assets/css/iconfont.css'

export default function Periphery (props) {
  const { Data = {} } = props
  return (
    <view className='components Periphery'>

      <view className='Title flex-h'>
        <view className='flex-item'>
          <text>位置及周边配套</text>
        </view>
      </view>

      <view className='Map'>
        <view></view>
      </view>

      <view className='List flex-h'>
        <view className='flex-item'>
          <text className='iconfont icon-jiaotong'></text>
          <text>交通(10)</text>
        </view>
        <view className='flex-item'>
          <text className='iconfont icon-shangye'></text>
          <text>商业(10)</text>
        </view>
        <view className='flex-item'>
          <text className='iconfont icon-xuexiao'></text>
          <text>学校(10)</text>
        </view>
        <view className='flex-item'>
          <text className='iconfont icon-yiyuan'></text>
          <text>医院(10)</text>
        </view>
        <view className='flex-item'>
          <text className='iconfont icon-yinhang'></text>
          <text>银行(10)</text>
        </view>
      </view>

    </view>
  )
}
